Subject: Ticket Assigned - 9417576968 - Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 06 Mar 2023 19:43:01 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9417576968 - Late Delivery William                     Hi           11:29 PM, 06th Mar                     William                     Want to talk to Aws!           11:29 PM, 06th Mar                     William                              11:30 PM, 06th Mar                     William                     What is this , since mng i am tracking this. So far I contacted your customer care more than 4,5 times. And I haven’t received any calls too. Now i can see the update as ‘’customer no response’’   How come yarr           11:32 PM, 06th Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           11:34 PM, 06th Mar                     William                              11:35 PM, 06th Mar                     William                     This is my call log           11:36 PM, 06th Mar                     William                     Ok           11:36 PM, 06th Mar                   Aws                   Thank you for waiting, William             11:36 PM, 06th Mar                   Aws                   I am really sorry for the experience you had and that your order was not delivered to you           11:37 PM, 06th Mar                     William                     This is really disappointing           11:37 PM, 06th Mar                   Aws                   I will raise a complaint to our courier partner and they will take a strict action against this and will arrange an urgent delivery for your order within 24 hours           11:37 PM, 06th Mar                   Aws                   I can understand your situation and this is totally unacceptable and not in keeping with our standards.           11:38 PM, 06th Mar                     William                     I have already bought a new comforter and sheet for my guest but I still require that, so please ask them to at least deliver that tomorrow morning section           11:38 PM, 06th Mar                     William                     Because afternoon I won’t be available at home at least please do that for me           11:39 PM, 06th Mar                   Aws                   Sure, I will forward this along with the complaint to our courier partner           11:39 PM, 06th Mar                   Aws                   Please accept my apology for this and be assured that this will be raised immediately to the courier to make sure that such issues will be not repeated           11:40 PM, 06th Mar                     William                     Thanks           11:40 PM, 06th Mar                     William                     Please           11:40 PM, 06th Mar                     William                     I hope i ll get it tomorrow           11:41 PM, 06th Mar                   Aws                   I will do my best for this           11:41 PM, 06th Mar                   Aws                   Thank you for your patience & coopration, William            11:41 PM, 06th Mar                   Aws                   Again, please accept our apology for this           11:41 PM, 06th Mar                   Aws                   Is there anything else I can assist you with today?           11:41 PM, 06th Mar                     William                     No           11:42 PM, 06th Mar                     William                     Thank you           11:42 PM, 06th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a good night and stay safe!           11:42 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5802763